<?xml version="1.0" encoding="UTF-8"?>
<ejb-j2ee-engine xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="ejb-j2ee-engine_3_0.xsd">
	<enterprise-beans>
		<enterprise-bean>
			<ejb-name>CustomActivityMaintenanceApplication</ejb-name>
			<jndi-name>CustomActivityMaintenanceApplication</jndi-name>
		</enterprise-bean>
	</enterprise-beans>
</ejb-j2ee-engine>
